!set title=Rectángulo
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-5.000000
rightrange=5.000000
author=XIAO Gang
email=xiao@unice.fr
computeanswer=no
precision=10000

ansorder=r,r
varcnt=5
prevarcnt=4
postvarcnt=0
replycnt=2
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 20, 50

val6=$[rint($(tmp0))]
tmp0=!randint 20, 50

val7=$[rint($(tmp0))]
val8=$[rint($val6+$val7)]
val9=$[rint(2*($val8+$val6))]
replytype1=default
replyname1=Altura
replygood1=$val8
replytype2=default
replyname2=Anchura
replygood2=$val6
question=__EXECUTED_1692754_EXERCISE__
solution=!nosubst Sea x = altura, y = anchura. Entonces tenemos el siguiente sistema: <p><center> 2x + 2y = $val9<br> x - y = $val7 </center> <p> Y la solución de este sistema es x=$val8, y=$val6. 


!goto stat

!exit

:question
$()Tenemos un rectángulo cuyo perímetro es $val9 mm. Sabiendo que 	la altura mide $val7 mm más que la anchura, encontrar ambas longitudes	(en mm).	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()Sea x = altura, y = anchura. Entonces tenemos el siguiente sistema: <p><center> 2x + 2y = $val9<br> x - y = $val7 </center> <p> Y la solución de este sistema es x=$val8, y=$val6. 
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=6,7,8,9
embedcnt=0
